<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="a6a1c3fb-2904-4348-b48c-662a4476f3abMusicUserIsBrandProfile" value="0" />
    <int name="a6a1c3fb-2904-4348-b48c-662a4476f3ab1" value="0" />
    <set name="a6a1c3fb-2904-4348-b48c-662a4476f3abMusicBusinessProfileIds" />
</map>
